from rest_framework import serializers
from users.models import Balance
from upload.models import Media


class BalanceSerializer(serializers.ModelSerializer):
    class Meta:
        model = Balance
        fields = ("user", "balanceValue")

class ImageSerializer(serializers.ModelSerializer):
    class Meta:
        model = Media
        fields = ("user", "image", "tokenized", "reason", "date", "managed_by")

